<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="00d c. 1" xml:id="00d_1" facs="00D_1.jpg" /> <formula>+</formula> Al nome di Dio, ame<expan>n</expan>. Dì XX <w n="00d_1" type="calendario" ref="#136" pos="s.m.">oghosto</w> 1383.<lb />
               Io ò r<expan>icievuto</expan> tue lett<expan>ere</expan> buo<expan>n</expan> dì fa, e tra no<expan>n</expan> essarci stato (e) l'altre<lb />
               face<expan>n</expan>de, no<expan>n</expan> t'ò r<expan>isposto</expan>, né anche p<expan>er</expan> gra<expan>n</expan> fretta no<expan>n</expan> ti rispo<expan>n</expan>do a<lb />
               co<expan>m</expan>pime<expan>n</expan>to. Farollo p<expan>er</expan> altra.<lb />
               Le tue <w n="00d_2" type="abbigliamento e arredi" ref="#1956" pos="s.f.">cinture</w> (e) <w n="00d_3" type="abbigliamento e arredi" ref="#6817" pos="s.f.">scharsella</w> ò fatte fare gra<expan>n</expan> tempo fa e p<expan>er</expan> lo p<expan>r</expan>imo amicho<lb />
               la ti ma<expan>n</expan>do, (e) credo ne sarai ben s<expan>er</expan>vito. Altro no<expan>n</expan> dicho p<expan>er</expan> questa. Sono<lb />
               tutto tuo. A Dio che ti ghuardi!<lb />
               El tuo <persName n="00d_4" type="0" ref="#317">Andrea</persName> salute di <placeName n="00d_5" type="0" ref="#716">Vig</placeName><expan>ni</expan>o<expan>n</expan>e.<lb />
               <formula>[indirizzo:]</formula> <persName n="00d_6" type="0" ref="#4696">Matheo di Lorenzo</persName> in <placeName n="00d_7" type="0" ref="#5991">Pisa</placeName>.<lb />
               </p><p><pb n="00d c. 2" xml:id="00d_2" facs="00D_2.jpg" /> <formula>[mano non identificata; data di ricevimento:]</formula> 1383, da <placeName n="00d_5" type="0" ref="#716">Vignone</placeName>, a dì 3 di <w n="00d_8" type="calendario" ref="#6979" pos="s.m.">sette</w><expan>n</expan>bre.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>